RubyGems Navigation menu

activerecord-jdbcpostgresql-adapter 1.0.2-java

Install this gem to use Postgres with JRuby on Rails.

Versions:

  1. 5.0.pre1 - November 10, 2016 (6 KB)
  2. 1.3.21 - August 18, 2016 (6 KB)
  3. 1.3.20 - March 10, 2016 (6 KB)
  4. 1.3.19 - November 2, 2015 (6 KB)
  5. 1.3.18 - September 14, 2015 (6 KB)
Show all versions (62 total)

Development Dependencies (2):

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

05ddc22e4795009dd2162c99ff20d989d87f7cfa44b0311da0af6cb736c95e4a

Total downloads 720,717

For this version 8,161

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: